<?php
include '../config/index.php';
include '../module/index.php';
 
$data = new Database;

$con  = $data->connect();

$user = new User($con);

$post = filter_var_array($_POST,FILTER_SANITIZE_FULL_SPECIAL_CHARS);

$id            = $_GET['del'];
$user_id       = $_GET['user_id'];


echo $user->delete($id);
// echo $user->createTransaction($amount,$user_id,$reference,'nill',$c,$status,'Credit');

 $_SESSION['t_error_c']  = 'user transaction history deleted ';
echo $data->redirect("../account/../index?single=$user_id");



?>